{
  "alfredsnippet" : {
    "snippet" : "mysqldump -u root -p {cursor} > backup.sql",
    "uid" : "81CFAF1A-16FD-4904-8293-2F34DDA2F883",
    "name" : "MySQL Database Export",
    "keyword" : ""
  }
}